{
  "pages": [
    {
      "path": "pages/home/index",
      "style": {
        "navigationBarTitleText": "报名助手",
        "backgroundColor": "#caf1e0",
        "backgroundColorTop": "#caf1e0"
        // "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/apply/index",
      "style": {
        "navigationBarTitleText": "工单",
        "backgroundColor": "#f5f5f5",
        "backgroundColorTop": "#f5f5f5",
        "backgroundColorBottom": "#f5f5f5"
        //     "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/workBench/index",
      "style": {
        "navigationBarTitleText": "工作台",
        "backgroundColor": "#f5f5f5",
        "backgroundColorTop": "#f5f5f5",
        "backgroundColorBottom": "#f5f5f5"
        //     "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/bill/index",
      "style": {
        "navigationBarTitleText": "我的职位",
        "backgroundColor": "#f5f5f5",
        "backgroundColorTop": "#f5f5f5",
        "backgroundColorBottom": "#f5f5f5"
      }
    },
    {
      "path": "pages/person/index",
      "style": {
        "navigationBarTitleText": "我的"
      }
    },
    {
      "path": "pages/login/index",
      "style": {
        "navigationBarTitleText": "登录"
      }
    }
  ],
  "subPackages": [
    { // 首页
      "root": "root/home",
      "pages": [
        {
          "path": "jobForm",
          "style": {
            "navigationBarTitleText": "",
            "backgroundColor": "#f5f5f5"
          }
        },
        {
          "path": "quickApplication",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "editTownsman",
          "style": {
            "navigationBarTitleText": "编辑老乡信息"
          }
        },
        {
          "path": "applicationSuccess",
          "style": {
            "navigationBarTitleText": "报名成功",
            "backgroundColor": "#f5f5f5",
            "backgroundColorTop": "#f5f5f5",
            "backgroundColorBottom": "#f5f5f5"
          }
        },
        {
          "path": "ignore",
          "style": {
            "navigationBarTitleText": "忽略的职位",
            "backgroundColor": "#f5f5f5",
            "backgroundColorTop": "#f5f5f5",
            "backgroundColorBottom": "#f5f5f5"
          }
        }
      ]
    },
    { // 个人中心二级页面
      "root": "root/person",
      "pages": [
        {
          "path": "set",
          "style": {
            "navigationBarTitleText": "设置"
          }
        },
        {
          "path": "about",
          "style": {
            "navigationBarTitleText": " "
          }
        },
        {
          "path": "info",
          "style": {
            "navigationBarTitleText": "个人信息"
          }
        },
        {
          "path": "change",
          "style": {
            "navigationBarTitleText": " "
          }
        },
        {
          "path": "pwdForget",
          "style": {
            // "navigationBarTitleText": "邀请关注"
            "navigationBarTitleText": "找回密码"
          }
        },
        {
          "path": "pwdLogin",
          "style": {
            "navigationBarTitleText": "修改登录密码"
          }
        },
        {
          "path": "inputAccountInfo",
          "style": {
            "navigationBarTitleText": "发单账号简介"
          }
        },
        {
          "path": "agreeUser",
          "style": {
            "navigationBarTitleText": "用户协议",
            "backgroundColor": "#f5f5f5",
            "backgroundColorTop": "#f5f5f5",
            "backgroundColorBottom": "#f5f5f5"
          }
        },
        {
          "path": "agreePrive",
          "style": {
            "navigationBarTitleText": "隐私协议",
            "backgroundColor": "#f5f5f5",
            "backgroundColorTop": "#f5f5f5",
            "backgroundColorBottom": "#f5f5f5"
          }
        },
        {
          "path": "group",
          "style": {
            "navigationBarTitleText": "我的团队"
          }
        },
        {
          "path": "avatar",
          "style": {
            "navigationBarTitleText": "个人头像",
            "backgroundColor": "#000000",
            "backgroundColorTop": "#000000",
            "backgroundColorBottom": "#000000"
          }
        },
        {
          "path": "agencyAvatar",
          "style": {
            "navigationBarTitleText": " ",
            "backgroundColor": "#000000",
            "backgroundColorTop": "#000000",
            "backgroundColorBottom": "#000000"
          }
        },
        {
          "path": "message",
          "style": {
            "navigationBarTitleText": "消息通知",
            "backgroundColor": "#f5f5f5",
            "backgroundColorTop": "#f5f5f5",
            "backgroundColorBottom": "#f5f5f5"
          }
        },
        {
          "path": "admin",
          "style": {
            "navigationBarTitleText": "使用电脑端",
            "backgroundColor": "#ffffff",
            "backgroundColorTop": "#ffffff",
            "backgroundColorBottom": "#ffffff"
          }
        },
        {
          "path": "teamManage",
          "style": {
            "navigationBarTitleText": "团队管理",
            "backgroundColor": "#f5f5f5",
            "backgroundColorTop": "#f5f5f5",
            "backgroundColorBottom": "#f5f5f5"
          }
        },
        {
          "path": "addOrUpdataMember",
          "style": {
            "navigationBarTitleText": " ",
            "backgroundColor": "#f5f5f5",
            "backgroundColorTop": "#f5f5f5",
            "backgroundColorBottom": "#f5f5f5"
          }
        },
        {
          "path": "applyManage",
          "style": {
            "navigationBarTitleText": "新的成员",
            "backgroundColor": "#ffffff",
            "backgroundColorTop": "#ffffff",
            "backgroundColorBottom": "#ffffff"
          }
        },
        {
          "path": "memberApplyQRCode",
          "style": {
            "navigationBarTitleText": "添加成员",
            "backgroundColor": "#f5f5f5",
            "backgroundColorTop": "#f5f5f5",
            "backgroundColorBottom": "#f5f5f5"
          }
        },
        {
          "path": "memberApplyAdd",
          "style": {
            "navigationBarTitleText": "加入团队",
            "backgroundColor": "#f5f5f5",
            "backgroundColorTop": "#f5f5f5",
            "backgroundColorBottom": "#f5f5f5"
          }
        },
        {
          "path": "inviteFollowMe",
          "style": {
            "navigationBarTitleText": "邀请关注",
            "backgroundColor": "#f5f5f5",
            "backgroundColorTop": "#f5f5f5",
            "backgroundColorBottom": "#f5f5f5"
          }
        },
        {
          "path": "inviteFollowSuccess",
          "style": {
            "navigationBarTitleText": "申请关注",
            "backgroundColor": "#f5f5f5",
            "backgroundColorTop": "#f5f5f5",
            "backgroundColorBottom": "#f5f5f5"
          }
        },
        {
          "path": "feedback",
          "style": {
            "navigationBarTitleText": "反馈与建议",
            "backgroundColor": "#f5f5f5",
            "backgroundColorTop": "#f5f5f5",
            "backgroundColorBottom": "#f5f5f5"
          }
        },
        {
          "path": "feedbackList",
          "style": {
            "navigationBarTitleText": "反馈记录"
          }
        },
        {
          "path": "order",
          "style": {
            "navigationBarTitleText": "创建发单号"
          }
        },
        {
          "path": "creatSuccess",
          "style": {
            "navigationBarTitleText": "创建成功",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "myOrder",
          "style": {
            "navigationBarTitleText": "我的发单账号",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "account",
          "style": {
            "navigationBarTitleText": "账号管理",
            "enablePullDownRefresh": false
          }
        }
      ]
    },
    { // 各个模块的详情页
      "root": "root/detail",
      "pages": [
        {
          "path": "user",
          "style": {
            "navigationBarTitleText": "详情", // 用户主页
            "backgroundColor": "#f5f5f5",
            "backgroundColorBottom": "#f5f5f5"
          }
        },
        {
          "path": "job",
          "style": {
            "navigationBarTitleText": "职位详情",
            "backgroundColor": "#ffffff",
            "backgroundColorTop": "#ffffff",
            "backgroundColorBottom": "#ffffff"
          }
        },
        {
          "path": "apply",
          "style": {
            "navigationBarTitleText": "工单详情"
          }
        },
        {
          "path": "fellow",
          "style": {
            "navigationBarTitleText": "个人信息"
          }
        },
        {
          "path": "jobDesp",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "address",
          "style": {
            "navigationBarTitleText": "地址导航"
          }
        }
      ]
    },
    { // 上下游二级页面
      "root": "root/bind",
      "pages": [
        {
          "path": "fensi",
          "style": {
            "navigationBarTitleText": "" // 申请列表
          }
        },
        {
          "path": "order",
          "style": {
            "navigationBarTitleText": "我的关注" //
          }
        },
        {
          "path": "inviteList",
          "style": {
            "navigationBarTitleText": "" //
          }
        },
        {
          "path": "applyList",
          "style": {
            "navigationBarTitleText": " ", // 申请列表
            "backgroundColor": "#f5f5f5",
            "backgroundColorTop": "#f5f5f5",
            "backgroundColorBottom": "#f5f5f5"
          }
        },
        {
          "path": "applyForm",
          "style": {
            "navigationBarTitleText": "申请关注"
          }
        },
        {
          "path": "search",
          "style": {
            // #ifdef H5 || APP-PLUS
            "navigationStyle": "custom",
            // #endif
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "view",
          "style": {
            "navigationBarTitleText": "通过粉丝验证"
          }
        },
        {
          "path": "myMain",
          "style": {
            "navigationBarTitleText": "我的名片"
          }
        },
        {
          "path": "more",
          "style": {
            "navigationBarTitleText": "更多操作"
          }
        }
      ]
    },
    { // 杂
      "root": "root/other",
      "pages": [
        {
          "path": "search",
          "style": {
            "navigationBarTitleText": "搜索"
          }
        },
        {
          "path": "error",
          "style": {
            "navigationBarTitleText": "系统升级中"
          }
        },
        {
          "path": "debug",
          "style": {
            "navigationBarTitleText": "调试性质"
          }
        }
      ]
    }
  ],
  "globalStyle": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "商家后台",
    "navigationBarBackgroundColor": "#ffffff",
    "backgroundColor": "#f5f5f5",
    "backgroundColorTop": "#f5f5f5",
    "backgroundColorBottom": "#f5f5f5"
  },
  "uniIdRouter": {},
  "tabBar": {
    "color": "#333333",
    "selectedColor": "#00B666",
    "borderStyle": "black",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "pagePath": "pages/home/index",
        "iconPath": "static/image/home.png",
        "selectedIconPath": "static/image/home-active.png",
        "text": "首页"
      },
      // {
      //   "pagePath": "pages/apply/index",
      //   "iconPath": "static/image/apply.png",
      //   "selectedIconPath": "static/image/apply-active.png",
      //   "text": "工单"
      // },
      {
        "pagePath": "pages/workBench/index",
        "iconPath": "static/image/apply.png",
        "selectedIconPath": "static/image/apply-active.png",
        "text": "工作台"
      },
      {
        "pagePath": "pages/person/index",
        "iconPath": "static/image/person.png",
        "selectedIconPath": "static/image/person-active.png",
        "text": "我的"
      }
    ]
  }
}